BODY
{
    COLOR: #A0A0A0;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: black
}
A
{
    COLOR: white;
}
A:active
{
    COLOR: purple;
}
A:link
{
    COLOR: white;
}
A:hover
{
	 COLOR: red;
}
TH
{
    BACKGROUND-COLOR: blue;
    COLOR: #FFFFFF;font-family:Arial
}
H1
{
    COLOR: White;
    TEXT-ALIGN: center;
    TEXT-TRANSFORM: uppercase;
}
H2
{
    COLOR: Red;
    TEXT-ALIGN: center;
}